QGIS Application - Feature request #3425
Multiple movable symbol libraries
2011-01-18 12:58 PM - Maxim Dubinin

Status: Closed

Priority: Low

Assignee: nobody -

Category: Symbology

Pull Request or Patch supplied: Resolution: fixed
Easy fix?: No Copied to github as #: 13485
Description

It would be nice to make symbol libraries more flexible and to be able to:

1. Use more than one symbol library

2. Add and remove symbol library

3. Import/export symbol library

Typical use case would be reusing somebody else's symbols.

History

#1 - 2011-02-08 02:46 AM - Alexander Bruy

Here is patch that add import/export functionality to the Symbol manager.

#2 - 2011-02-21 02:20 PM - Martin Dobias
- Resolution set to fixed
- Status changed from Open to Closed

Applied in commit:89f2128a (SVN r15237). Thanks!

Files

symbology-ng_export_import.diff 18.4 KB
